﻿
.clear{clear:both;width:0;height:0;font-size:0;line-height:0;}

#homepagemain8 {max-width:100%; margin-top: -10px;}


#footer #menu-main-menu-1 ul{ display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; margin-left: -1px;}


#footer #menu-main-menu-1 li{ display:inline; flex-grow: 1; flex-basis: auto; margin: .25em 0; padding: 0 .5em; text-align: center; border-left: 1px solid #ccc;}


#footer #menu-main-menu-1 li a{ color:#fff; text-decoration:underline;}


#footer #menu-main-menu-1 li a:hover{ color:#000;}

.menu-main-menu-container{margin-top:-32px !important;}


#footer div.menu-main-menu-container{ position: relative; margin: 1em 1em 1em 0; overflow: hidden;}


#footer .menu-item-18{ border-left:0 !important;}
.et_pb_counters .et_pb_counter_22 .et_pb_counter_container{background-image:none}
.et_pb_counter_22 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counter_22 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_22 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_22 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counters .et_pb_counter_22:hover .et_pb_counter_amount{background-color:}
.et_pb_counters .et_pb_counter_22:hover .et_pb_counter_amount.overlay{color:}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}





.burger {
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
	align-self: center;
	display: none;
}

	.burger::after {
		display: block;
		content: 'меню';
		width: 60px;
		height: 18px;
		line-height: 18px;
		color: #fff;
		font-size: 16px;
		text-transform: uppercase;
		position: absolute;
		top: 0;
		right: -65px;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

.slider1 table td.brdr{
	border-right:1px solid white;
}

	#col-b {float: none!important; width: auto!important;}
 

 .clear:before, .clear:after, .clearfix:before, .clearfix:after, .layout:before, .layout:after, .zone:before, .zone:after, #page-header:before, #page-header:after, .header:before, .header:after, #col-a:before, #col-a:after, #col-b:before, #col-b:after { content: ""; display: table; }
 .clear:after, .clearfix:after, .layout:after, .zone:after, #page-header:after, .header:after, #col-a:after, #col-b:after { clear: both; }
 .clear, .clearfix, .layout, .zone, #page-header, .header, #col-a, #col-b { zoom: 1; }


#col-b .utility img {margin: 0; height: auto; width: auto;}

.layout-dual-left #col-b {float: right;}

.layout-dual-right #col-b {float: left;}

.layout-even #col-b {float: right; width: 46.5%;}


#col-b img {max-width: 100%; height: auto; display: block; margin: 0 auto;}


.title-block.market-block,
.market-block .block-title {
	background: #a13899 !important;
}
.esriMobileInfoViewItem .square.last {-webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px;}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }

	.table_blog{
		width:100%;
		padding:0;
		margin:0;
		border: 0px; 	
		
	}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}


.homecareoptionstitle {
padding-left: 90px; 
padding-bottom: 15px;
}
